# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.healthd.apply.set.error = "healthd 健全性プラグイン構成の設定に失敗しました。"
com.vmware.esx.services.healthd.apply.delete.error = "healthd 健全性プラグイン構成の削除に失敗しました。"
